» Ubuntu » Пакеты

Error

two or more packages specified (dates-hildon natty)